# imod-docker

Docker image to install imod

## Something I used to load this while ago

```
container=$(docker run -ti -d -u user -v $PWD/imod:/imod -v /tmp/.X11-unix:/tmp/.X11-unix -e DISPLAY imod /bin/bash)
docker exec $container $1
docker container stop $container
```